Cannot find lilv-0

Found a bug ? Report here

Cannot find lilv-0

Postby steveatwork » Tue Dec 30, 2014 7:06 pm

Hi

just pulled latest git and configuration fails to find lilv-0 even though is installed.

Am using KxStudio 64bit and lilv-0 version appears to be 0.20.1.

Is this not correct version ?

Thanks

Steve
User avatar
steveatwork
 
Posts: 3
Joined: Wed Nov 12, 2014 3:38 pm

Re: Cannot find lilv-0

Postby brummer10 » Thu Jan 01, 2015 9:25 am

you need libliv-dev to build guitarix.
version 0.20.1 suite the needs.
User avatar
brummer10
Site Admin
 
Posts: 761
Joined: Thu Mar 26, 2009 6:57 pm


Return to Bug reports

Who is online

Users browsing this forum: No registered users and 1 guest